@charset "UTF-8";
#container {
	width: 830px;
	margin-right: auto;
	margin-left: auto;
}
#container .content h1 {
	background-image: url(img/logo.gif);
	text-indent: -10000px;
	background-repeat: no-repeat;
	width: 373px;
	height: 91px;
	margin: auto;
}
.content {
	text-align:center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #999999;
	line-height: 200%;
}
